---
notes: |
  Šis šablonas apsprendžia turinį, rodomą padėkos puslapyje po to, kai klientas pateikia naują bilietą kliento portale.
name: Ačiū
body: |
  <div>%{ticket.name},
  <br>
  <br>
  Dėkojame, kad susisiekėte su mumis.
  <br>
  <br>
  Jūsų  užklausa registruota. Artimiausiu metu su Jumis susisieks mūsų darbuotojas.</p>
  <br>
  <br>
  Palaikymo komanda
  </div>
